Dependencies:
- 'on': ['@all']
  'require':
    'frameworks/extra-cmake-modules': '@same'

Options:
  test-before-installing: True
  require-passing-tests-on: [ 'Linux', 'FreeBSD', 'Windows' ]

  # exclude stuff from cppcheck that takes too long
  cppcheck-ignore-files:
  - 'src/lib/abstracthighlighter.cpp'
